.content-detail{
    @extend %col-sm-12;
    .values{
        @extend .row;
        padding-top: 40px;
        padding-bottom: 40px;
        .value{
            @extend %col-sm-4;
            @extend %col-12;
            padding: 25px;
            big{
                display: block;
            }
        }
    }
}
